[repositories] devel: [groups] [packages] [maintainers] [changelog]

 liblxc: Shared libraries for lxc

Name:liblxc
Release:3.1.0-1mamba
Architecture:i586
Group:System/Libraries
Description:This package contains shared libraries for lxc.
Size:1.17 MB
Download:liblxc-3.1.0-1mamba.i586.rpm
Source RPM:lxc
Provides:liblxc.so.1 liblxc[=3.1.0-1mamba]
Requires:/bin/sh(bash|dash) /sbin/ldconfig /sbin/ldconfig ld-linux.so.2 ld-linux.so.2(GLIBC_2.3) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.2) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.13) libc.so.6(GLIBC_2.14) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.2.1) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.9) libcap.so.2 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) liblxc.so.1 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libpthread.so.0(GLIBC_2.1) libpthread.so.0(GLIBC_2.2) libseccomp.so.2 libselinux.so.1 libutil.so.1 libutil.so.1(GLIBC_2.0)
RPM requirements:/bin/sh(bash|dash) ldconfig glibc libcap libgnutls glibc libseccomp libselinux glibc
Required by:liblxc-devel(i586) lxc(i586)
Build required by:
Filenames:/usr/lib/liblxc.so.1 /usr/lib/liblxc.so.1.5.0 /usr/lib/lxc /usr/lib/lxc/rootfs /usr/lib/lxc/rootfs/README /usr/libexec/lxc/hooks/unmount-namespace /usr/libexec/lxc/lxc-containers /usr/libexec/lxc/lxc-monitord /usr/libexec/lxc/lxc-net /usr/libexec/lxc/lxc-user-nic /usr/share/doc/liblxc-3.1.0 /usr/share/doc/liblxc-3.1.0/AUTHORS /usr/share/doc/liblxc-3.1.0/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.